

/* ------------- Slideshow style ------------- */

#homeslider, #angebotslider {
	width:980px;
	height:170px;
	position:relative;
	display:block;
	}
	
#slides2, #slides3 {
	position:absolute;
	z-index:100; 
	/*background:#ccc;*/ }

/* ------------- Slides container ------------- */
/* 
	Important: Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash */

#slides2 .slides_container, #slides3 .slides_container {	
	margin:20px 40px;
	width:900px;		/* 980 -40-40 */
	height:130px;		/* 178 -24-24 */
	overflow:hidden;
	position:relative;
	display:none;
	/* background:#fff; */ }

/*------------- Each slide ------------- */
/*

	Important: Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block */

#slides2 .slide, #slides3 .slide {
	width: 900px;
	margin:0 40px 0 0;
	display:block;
	overflow:hidden; }

#slides2 .slide img, #slides3 .slide img {
	width:130px;
	height:130px;
	display:block;
	float:left;
	margin-right:24px;  }

/* ------------- Next/prev buttons ------------- */

#slides2 .next,#slides2 .prev, #slides3 .next,#slides3 .prev {
	position:absolute;
	top:75px;
	left:0px;
	width:20px;
	height:25px;
	line-height:25px;
	text-indent:-9999px;
	display:block;
	z-index:101;
	background:#000 url(homeslider_btn.jpg) no-repeat top left; }

#slides2 .next, #slides3 .next {
	left:960px;	/* 980-20 */
	background:#000 url(homeslider_btn.jpg) no-repeat top right; }

#slides2 .prev:hover, #slides3 .prev:hover { background:#000 url(homeslider_btn.jpg) no-repeat bottom left; }
#slides2 .next:hover, #slides3 .next:hover { background:#000 url(homeslider_btn.jpg) no-repeat bottom right; }

#slides2 .inactive { /*display: none;*/ }

/* ------------- Pagination ------------- */

#slides2 .pagination, #slides3 .pagination {
	overflow:hidden; height:100%;
	margin:26px auto 0;
	width:100px;
	height:10px; 
	background: #ff6600;}
	
#slides2 .pagination li, #slides3 .pagination li {
	float:left;
	margin:0 2px;
	list-style:none; }

#slides2 .pagination li a, #slides3 .pagination li a {
	display:block;
	width:10px;
	height:0;
	padding-top:12px;
	background:url(homeslider_pagination.png) no-repeat 0 0;
	float:left;
	overflow:hidden; 
	outline: none;
	text-indent:-9999px; line-height:10px; }

#slides2 .pagination li.current a, #slides3 .pagination li.current a { background-position:0 -10px; }


	div.slider_object {
		float:left;
		width:130px;
		margin-right: 24px; }
		
	
	
	.single_slide  {
		width:960px;
		overflow: hidden;
		height: auto;
		}
		
	.single_slide .single_container {
		width:130px;
		height:130px;
		float:left;
		margin-right:24px;
		}
	
	

	/* ------------- Ab hier die Animation --------------- */
	
	.animbox { 
		width: 130px; 
		height: 130px; 
		overflow: hidden; 
		position: relative;
		
		/* cursor: pointer; */ }
		
		.box1 { 
			position: absolute; 
			height: 130px; width: 100%;
			top: 0; left: 0; 
			border: 0; }
						
		.box2 { 
			position: absolute; 
			height: 110px; width: 110px;
			top:130px; left:0;
			background: #000;
			opacity: 0.9;
			color:#fff;
			font-style: italic;
			font-size: 12px;
			padding: 10px;
			}
			
		.box2 p { padding-bottom: 10px;
			 }
			
		.box2 .price {
			position: absolute;
			bottom: 0;
			right: 10px;
			text-align: right;
			font-weight: bold;
			font-size: 15px;
			font-style:normal;
			line-height: 19px;
			}
		.box2 .offer { 
			color: #bf0000;
		}
			
		.box2 .price span {
			font-size: 12px;
			color: #fff;
			}
				
		
	.animbox a		{ /* display: block; height: 130px; */ }
	.animbox a:link 	{ color: #fff; text-decoration: none; }
	.animbox a:visited 	{ color: #fff; text-decoration: none; }
	.animbox a:active 	{ color: #fff; text-decoration: none; }
	.animbox a:hover 	{ color: #fff; text-decoration: none; }
	
	.animbox h3 { 
		font-size: 15px; font-weight: bold; color:#fff; line-height:15px; font-style: normal; }
		
		
		



.promotion_home {
	padding: 20px;
	}


.promotion_home_title {
	color: #ffffff;
	font-family: 'Colaborate', Helvetica, Arial;
	font-size: 26px; line-height: 30px;
	margin-bottom: 20px;
	text-align: center;
	}
	
.promotion_home_badge {
	width: 90px;
	height: 105px;
	padding: 25px 20px 0 20px;
	background: transparent url(badge-white.png) top left no-repeat;
	color: #000000;
	text-align: center;
	margin-bottom: 20px;
	margin-left: 65px;
	}
	
.promotion_home_badge .badge_date {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 12px;
	}
	
.promotion_home_badge .badge_value {
	font-family: 'ColaborateReg', Helvetica, Arial;
	font-size: 32px; line-height: 34px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 2px 0;
	margin: 4px 0;
	}
	
.promotion_home_badge .badge_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 12px;
	}
	
.promotion_home_code {
	color: #ffffff;
	font-size: 12px; line-height: 20px;
	text-align: center;
	}
	
.promotion_home_code span {
	color: #ffffff;
	font-size: 16px; line-height: 20px;
	font-weight: bold;
	}